
<div id="map-canvas" class="" style="width: 100%;height: 100%;"></div>
<div class="place-info"></div>
<select id="change-map-type">
    <option value="google-map" selected="selected">Google Map</option>
    <option value="bing-map">Bing Map</option>
</select>